/*WEBC*/
img {
    border-style: none;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}
.active{
   color: #FBAD2C;
}
.fusion-imageframe {
    display: inline-block;
    z-index: 1;
    position: relative;
    max-width: 100%;
}
.fusion-equal-height-columns .fusion-column-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}	
/*.evening-menu{
  background:url(../topo/images/menu_bg.jpg);
  position:relative;
  background-position:center;
  background-size: cover;
  width:100%;
  height: 98vh;
}*/


.evening-menu{
  background-image: url("http://topolopompo.co.il/wp-content/themes/topo/images/menu/Menu_Slide_Right.jpg") ,url("http://topolopompo.co.il/wp-content/themes/topo/images/menu/Menu_Slide_Left.jpg");
  background-repeat: no-repeat, no-repeat;
  background-position: right,left;
  background-size: auto 98vh, auto 98vh;
  position:relative;
  width:100%;
  height: 98vh;
}


.eveningmenubgright{
  background:url(../../uploads/2014/03/TOPO1.jpg);
  position:relative;
  background-size: cover;
  height: 100vh;
  float:right;
}
.eveningmenubgleft{
  background:url(../../uploads/2014/03/TOPO2.jpg);
  position:relative;
  background-size: cover;
  height: 100vh;
  float:right;
}
.lunchmenubgright{
  background:url(../../uploads/2014/03/TOPO1.jpg);
  background-position:right;
  position:relative;
  background-size: cover;
  height: 100vh;
  float:right;
}
.lunchmenubgleft{
  background:url(../../uploads/2014/03/TOPO2.jpg);
  position:relative;
  background-size: cover;
  height: 100vh;
  float:right;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialogdiv {
	width: 100%;
	height:100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	border-radius: 10px;
	background: #141414;
	background-image: url(images/menu/Lunch_Menu_Right.jpg), url(images/menu/Lunch_Menu_Left.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position:right ,left ;
        background-size: 38%, 18%;

}
.menu {
	width:100%;
	height:100%;
	margin:0 auto;
	background: #141414;
	margin-top: -5px;
	margin-right: 40%;
	direction:rtl;
}
.page-id-991 .menu,
.page-id-1035 .menu,
.page-id-1790 .menu {
	width: auto;
	margin-right: 0;
}


@media only screen and (min-width: 800px) and (max-width: 1920px){
.menus{
    width: 44%;
    height: 100%;
    margin: 0 auto;
    background: #141414;
    margin-right: 38%;
}
div.arrowleft{
width: 60px;
    height: 80px;
    float: left;
    background: #141414;
    padding: 25px 5px 10px 10px;
    position: absolute;
    top: 50%;
    left: 65.5%;
    z-index: 999999;
    font-size: 84px;
    font-weight: 100;
    color: white;
	border-radius: 0;
	cursor:pointer;
}
div.arrowright{
    width: 60px;
    height: 80px;
    float: left;
    background: #141414;
    padding: 25px 5px 10px 10px;
    position: absolute;
    top: 50%;
    right: 86%;
    z-index: 999999;
    font-size: 84px;
    font-weight: 100;
    color: white;
	border-radius: 0;
	cursor:pointer;
}
.movedown{
    position: absolute;
    top: 39%;
    right: 32%;
	border-radius: 50%;
	width: 50px;
    height: 50px;
	color:white;
    text-decoration: none;
    border-color: #FBAE2D !important;
    border: solid;
    border-width: 1px;
	cursor:pointer;
	padding-top: 13px;
    padding-right: 9px;
    font-size: 53px;
	background:#141414;
}
}

@media only screen and (min-width: 320px) and (max-width: 800px){
.menus{
    width: 90%;
    height: 100%;
    margin: 0 auto;
    background: #141414;
    margin-top: -5px;
}
div.arrowleft {
    width: 54px;
    height: 76px;
    float: left;
    background: #141414;
    padding: 25px 5px 10px 10px;
    position: absolute;
    top: 58%;
    right: -2%;
    z-index: 999999;
    font-size: 84px;
    font-weight: 100;
    color: white;
    border-radius: 0;
    cursor: pointer;
}
div.arrowright {
    width: 54px;
    height: 76px;
    float: left;
    background: #141414;
    padding: 25px 5px 10px 10px;
    position: absolute;
    top: 58%;
    left: -2%;
    z-index: 999999;
    font-size: 84px;
    font-weight: 100;
    color: white;
    border-radius: 0;
    cursor: pointer;
}
.sliderdots{
     display:none !important;
}
.legend{
     display:none
}
.movedown{
    position: absolute;
    top: 39%;
    right: 0%;
	border-radius: 50%;
	width: 50px;
    height: 50px;
	color:white;
    text-decoration: none;
    border-color: #FBAE2D !important;
    border: solid;
    border-width: 1px;
	cursor:pointer;
	padding-top: 13px;
    padding-right: 9px;
    font-size: 53px;
	background:#141414;
}
}
.close {
    background: #141414;
    color: #FFFFFF;
    line-height: 47px;
    position: absolute;
    right: 8px;
    text-align: center;
    top: 4%;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-decoration: none;
    font-weight: 100;
    -moz-border-radius: 12px;
    border-color: white;
    border: solid;
    border-width: 1px;
    -moz-box-shadow: 1px 1px 3px #000;
}
.stop-scrolling {
  height: 100%;
  overflow: hidden !important;
}
.close:hover {
   color:#FBAE2D;
}
.menuheader{
	width:100%;
	height:100px;
	background: #2f2f2f;
	padding:20px;
	padding-right:9%;
	z-index:5;
}
.menuheader h2{
  color: #FBAE2D ! important;
  font-size: 25px !important;
}
.menulist{
	padding:0 90px;
}
.menulist h2{
	color: #FBAE2D !important;
    font-size: 30px !important;
	margin-bottom: 0 !important;
}	
.menuheadertext{
	color: #ffffff;
	font-size: 2vw;
        line-height: 22px;
	margin-left: 9%;
        margin-right: 37px;
        text-align: right;
	margin-bottom: 23px;
	z-index:5;
}
.menuheadertext .menu-bottom-line {
        border-bottom: solid 1px #FBAE2D !important;
}
.menuprice{
	padding-right:37px;
	padding-left:10%;
    padding-bottom: 150px;
}
.submenutitle{
	padding-right:37px;
	padding-left:9%;
}
.submenutitle h3{
	color: #FBAE2D ! important;
    font-size: 42px !important;
    font-weight: normal;
}
div.titletext{
	width:auto;
	position: relative;
        margin-bottom: 10px;
}
div.dish-price{
	color:#ffffff;
	position: relative;
	float: left;
}
.dish-price p {
	font-size: 2vw;
	margin-bottom: 0;
	text-align: left;
        line-height: 1.5;
}
h3.dish-title{
	height: auto;
    color: #FBAE2D ! important;
    font-size: 22px;
    font-weight: 500;
	margin-top: 0em;
    margin-bottom: 0em;
	width:auto;
}
.menusection-title{
    height:29px;
    color: #F47721 ! important;
    font-size: 24px;
    font-weight: bold;
	margin-top: 30px;
    margin-bottom: 0.7em;
	text-decoration: none;
	width:auto;
	text-align: right;
}
.menusection-title.toptitle {
    color: #FBAE2D ! important;
    font-size: 28px;
}

div.arrows{
    height: 90px;
    position: absolute;
    top: 45%;
	z-index: 999999;
}

.legend{
        width: auto;
        float: left;
        background: #141414;
        padding: 5px 10px 8px;
        position: absolute;
        bottom: 5%;
        right: 86%;
        z-index: 999999;
        font-size: 12px;
        font-weight: 100;
        color: white;
	border-radius: 0;
	cursor:pointer;
	font-size: 15px;
}
.sliderdots{
    height: auto;
    background: #141414;
    position: absolute;
    bottom: 5%;
    left: 65.5%;
    z-index: 999999;
    font-size: 12px;
    font-weight: 100;
    color: white;
	border-radius: 0;
	cursor:pointer;
	padding-top: 15px;
}
.dots{
	padding:0;
        margin: 0px 0px 15px 15px;
}

.dots li{
	margin-right: 10px;
        padding-right: 0px;
	list-style-type: none;
	font-family: 'Open Sans Hebrew', Open Sans, sans-serif;
        font-size: 0.8vw;
	line-height: 20px;
}

.dots li a {
	text-decoration:none;
	color:white;
}

.dots li a:hover {
	text-decoration:underline;
}

.dots li:before {
	content: url(../topo/images/mnuBullet.png);
	padding-left: 7px;
	position: relative;
	top: 2px;
}
.dots li.active:before{
	content: url(../topo/images/mnuBulletActive.png);
	padding-left: 7px;
}
.dots li.active {
	color: #FBAE2C;
}

.dots li.active a {
	color: #FBAE2C;
}
.moveup{
    position: absolute;
    bottom: 2%;
    left: 35%;
	border-radius: 50%;
	width: auto;
    height: auto;
	color:white;
    text-decoration: none;
    /*border-color: #fff !important;
    border: solid;
    border-width: 1px;*/
	cursor:pointer;
	padding-top: 13px;
    padding-right: 9px;
    font-size: 53px;
	display: none;
}

.moveup:hover{
  color:white;
}
.movedown:hover{
  color:white;
}
#menuframe{
	width: 100%;
    height: 100%;
    border: 0;
    overflow: hidden;
	/*overflow-y: scroll;*/
}
#menuframeevening{
	width: 100%;
    height: 100%;
    border: 0;
    overflow: hidden;
	/*overflow-y: scroll;*/
	display:none;
}
#menuframedesert{
	width: 100%;
    height: 100%;
    border: 0;
    overflow: hidden;
	/*overflow-y: scroll;*/
	display:none;
}

.close:hover { background: #00d9ff; }
#openModal-c{
	color:#FBAE2D !important;
	font-weight: bold;
	font-size: 25px;
}
#openModal-c:hover {
	color:#D91F26 !important;
	text-decoration: none;
}
#openModal-d{
	color:#FBAE2D !important;
	font-weight: bold;
	font-size: 1.4vw;
}
#openModal-d:hover {
	color:#D91F26 !important;
	text-decoration: none;
}
.fusion-footer-widget-area{
	z-index:2 !important;
}
.fusion-header-wrapper{
	z-index:4 !important;
}
-webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;



/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.hot {
	background-image: url('../topo/images/pikanti.png');
	height: 24px;
	margin-left: 10px;
	background-repeat:no-repeat;
	background-position: left center;
	display: inline;
    padding-left: 14px;
}
.veryhot {
	background-image: url('../topo/images/veryhot.png');
	height: 24px;
	background-repeat:no-repeat;
	background-position:left center;
	width: 18px;
	display: inline;
    padding-left: 25px;
}
.page-template-lunch-menu head {
	display: none;
}

.pikanti{
	padding-left: 15px;
        background-image: url('../topo/images/pikanti.png');	
	height: 24px;
	background-repeat: no-repeat;
	background-position: left center;
        display: inline;
}
#legend  .pikanti {
        background-image: url('../topo/images/pikanti.png');
        background-repeat:no-repeat;
	background-position:right center;
        padding-right: 12px;
        padding-left: 0;
        margin-left: 10px;
}
.spicy{
	background-image: url('../topo/images/veryhot.png');
	padding-right: 17px;
	height: 24px;
	background-repeat:no-repeat;
	background-position:right center;
	padding-left: 0;
	padding-right: 20px;
}
.menuprice 	{
	background: #141414;
	position:relative;
	z-index:0;
}
.order-home {
	background-color: #fbad2c;
	padding: 0 10px !important;
}
.order-home a  span {
	color: #000;
}
.menu-item {
	height: 50px;
}
.yellow_strip_right {
	border-bottom: 1px solid #fbad2c;
    width: 24%;
    margin: 10px 0 40px 0;
}
span.section-title {
	color: #fbae2c;
	font-size: 1.6vw !important;
	text-transform: uppercase;
	line-height: 57.6px;
	opacity: 1;	
}
span.firstlatter {
	font-size: 65px;
}
span.section-little-title {
	color: #fbad2c;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
}
span.firstlittellatter{
	font-size: 30px;
}
#movedown,
#sliderdots3,
#sliderdots2,
#sliderdots {display: none;}
.textwidget {
	padding: 0 23px;
	font-size: 1.1vw;
	line-height: 26.4px
}
#text-5,
#text-4 {
	border-left: 1px solid #fff;
}
#text-4 {
	margin-top: 20px;
}
.right-col-fo {
	width: 15%;
	float: right;
}
.left-col-fo {
	float: right;
	padding-right:15px;
}

.fusion-footer-widget-area {
	border-top-width: 0;
	height: 255px;
}
.fusion-columns {
	margin: 0 -15px 20px;
}

/* make form fields larger */
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-select-parent .wpcf7-select {padding: 13px 5%;}

/* top border on dropdown */
.fusion-main-menu .sub-menu { border-top: 1px solid #ffffff; }

/* Center footer widgets on mobile */
@media only screen and (max-width: 800px) {
.fusion-footer #text-2 .fusion-button-wrapper.fusion-alignright {  float: none; margin: 0; }
.fusion-footer #social_links-widget-2 .fusion-social-networks.boxed-icons { text-align: center;}
.fusion-footer .widget .fusion-social-networks.boxed-icons .fusion-social-network-icon:last-child { margin-right: 0;}
.fusion-footer #text-2 { text-align: center; }
.fusion-footer .fusion-columns .fusion-column { margin-bottom: 25px;}
}

span.content-text {
	font-size: 28px;
	line-height: 38.8px;
	letter-spacing: 0em;
	font-style: normal;
	color: #fff;
}
span.menu-content {
	font-size: 26px;
	line-height: 38.8px;
	letter-spacing: 0em;
	font-style: normal;
	color: #fff;
}
.whowearebox h3 {
	color: #fbad2c;
	border-bottom: 1px solid #fbad2c;
	margin-bottom: 40px;
	width: 22%;
	text-transform: uppercase;
}
span.private-btn {
	color: #141414;
	font-size: 29px;
	line-height: 38.8px;
	font-weight: bolder;
	background-color: #fbad2c;
	width: 250px;
	padding: 5px 20px;
	position: relative;
	top: 40px;
}
.bottom-line {
	/*border-bottom: 1px solid #fbad2c;*/
	margin-top: 54px;
	width: 24%;
}
.bottom-linefull {
	border-bottom: 1px solid #fbad2c;
	margin-top: 54px;
	width: 100%;
}
.top-linefull {
	border-top: 1px solid #fbad2c;
	margin-bottom: 54px;
	width: 100%;
}

.aboutus-splash img {
margin-top: 0;
}
.privatebtn {
margin-top: 30px;
margin-left: 48px;
}
#contactus-box h3 {
color: #fbad2c;
}
#contactus .bottom-line {
margin-bottom: 20px;
}
.whatheysay-box .whowearebox {
/*max-width: 1024px;*/
width: 100%;
}
.whatheysay-box h3 {
margin: 20px auto 0;
width: 29%;
border-bottom-width: 0;
}
/*.whowearebox .fusion-column-wrapper {
padding-top: 30px;
padding-bottom: 30px;
}*/
.rtl .fusion-testimonials .company-name strong {
float: none;
}
.fusion-testimonials.clean .author:before {
content: "-";
margin-left: 10px;
}
.fusion-testimonials.clean .author:after {
content: "-";
margin-right: 10px;
}
.modal-dialog {
width: 100%;
margin-top: 0;
height: 100%;
}
button.close {
color: #fff;'
position: relative;
top: 65px;
opacity: 1;
border: 1px solid #fff;
border-radius: 30px;
padding: 6px 12px;
position: relative;
z-index: 9999;
background: #141414;
}
button.close:hover {
	border-color: #fbad2c;
}
.rtl .close {
float: right;
background: #000;
opacity: 1;
}
.tp-bgimg {background-position: 50% 60px;}
.contactus-box h3 {
color: #fbad2c;
}
.modal-content {height: 100%;}
.modal-body {padding: 46px;}
.fusion-button.button-1:hover {
background: transparent !important;
}
.fusion-header-backface {margin-top: -40px;}
.fusion-is-sticky .fusion-header-backface  {margin-top: 0;}
.rtl .post-content blockquote:before {
    content: "---------------------------";
    width: 50%;
    color: #141414;
    text-align: center;
    margin: 0 auto;
    border-bottom: 1px solid #fbad2c;
    display: block;
}
.rtl .post-content blockquote:after {
    content: "---------------------------";
    width: 50%;
    color: #141414;
    text-align: center;
    margin: -35px auto 0;
    border-bottom: 1px solid #fbad2c;
    display: block;
}
.fusion-testimonials.clean blockquote q {
	padding: 35px 130px;
}
.yellow_strip{
    border-bottom: 1px solid #fbad2c;
    width: 70%;
    margin: 2vw auto 2vw auto;
}
.parent_btn_menuev{
	background-color: #141414;
	width: 14vw;
	margin-left: auto;
	margin-right: 2.5vw;
	position: absolute;
	top: 42vh;
	right: 0;
	padding: 2vw 1vw;
}
.btn_menu{
    position: relative;
    text-align:center;
}
.yellow_strip_bottom_and_top{
    border-bottom: 1px solid #fbad2c;
    border-top: 1px solid #fbad2c;
}
.parent_btn_menu{
    background-color: #141414;
    width: 14vw;
    margin-left: 2.5vw;
    margin-right: auto;
	position: absolute;
	top: 42vh;
	left: 0;
	padding: 2vw 1vw;
}

.btn_menu span{
    color: #fbad2c;
    font-size: 18px;
    position: relative;
    cursor: pointer;
}
#evening_menu {
	/*display: flex;*/
        align-items: center;
        justify-content: center;
}
.fix_pic div.fusion-column-wrapper{
    height: 100% !important;
}
@media(min-width:450px){
::-webkit-scrollbar {
  width: 15px;
  height: 15px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 0px none #ffffff;
  border-radius: 42px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 24px;
}
::-webkit-scrollbar-track:hover {
  background: #666666;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
}
p.dish-desc {
	margin: 0;
        font-size: 2vw;
        line-height: 1.5;
	max-width: 65vw;
        color: #ffffff;
        float: right;
}
.section-description p {
	margin: 0 0 10px;
        font-size: 2vw;
        line-height: 1.5;
	max-width: 65vw;
        color: #ffffff;
        float: right;
}
.menuheader h2 {
	font-weight: 300;
}
.menuheader {
	padding: 32px 37px 0 0;
}
.arrowleft img {
	position: relative;
	top: -19px;
	right: 2px
}
.arrowright img {
	position: relative;
	top: -19px;
	left: 2px
}
#toTop {display: none;}
.contact-us-img p {
	margin-bottom: 0;
}
.testimonial-box .box-image {
	display: none;
}
.testimonial_rotator_quote {
	color: #fff;
	padding-right: 60px;
	padding-left: 60px;
	font-size: 28px;
	line-height: 38.8px;
	text-align: center;
	font-style: normal;
}
.testimonial_rotator_author_info {
	border-left-width: 0;
}
.testimonial_rotator_author_info h2 {
	text-align: center;
	font-size: 36px !important;
	font-weight: 100;
	color: #fff !important;
	margin: 0 auto !important;
	line-height: 43.2px;
}
.testimonial_rotator_author_info h2:before {
	content: "-";
	font-weight: 100;
	margin-left: 7px;
}
.testimonial_rotator_author_info h2:after {
	content: "-";
	font-weight: 100;
	margin-right: 7px;
}
.testi-line {
	border-top: 1px solid #fbad2c;
	width: 300px;
	margin: 0 auto;
}
.testi-line.top {
	margin-bottom: 48px;
	margin-top: 20px;
}
.testi-line.bottom {
	margin-top: 48px;
	margin-bottom: 20px;
}
.fa-chevron-left {
	background: url(../topo/images/prev.png) !important;
    width: 32px;
    height: 57px;
    position: relative;
    top: -20px;
    left: 13px;
}
.fa-chevron-right {
	background: url(../topo/images/next.png) !important;
    width: 32px;
    height: 57px;
    position: relative;
    top: -20px;
    right: 13px;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before {
    width: 69px;
    height: 85px;
	background: url(../topo/images/room-right.jpg) !important;
	opacity: 1;
	content: "";
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
    width: 69px;
    height: 85px;
	background: url(../topo/images/room-left.jpg) !important;
	opacity: 1;
	left: 40px;
	content: "";
}
.private-room-pop .fusion-carousel .fusion-carousel-nav .fusion-nav-prev,
.private-room-pop .fusion-carousel .fusion-carousel-nav .fusion-nav-next {
	top: 45%;
}
.fa-chevron-left:before,
.fa-chevron-right:before {
	display: none;
}
.test-title {
	position: relative;
	top: -18px;
}
.private-room-pop,
body .private-room-pop {
	overflow: hidden !important;
}
.testingalon {
	position: absolute;
}
.testimonial_rotator_slide_title {display: none;}
.private-room-pop .fusion-three-fourth  {
	position: relative;
	top: -55px;
	right: -42px;
}
#review .fusion-row {
	margin-top: -74px;
}
#eveningmenu,
#lunchmenu {
	background: #141414;
	width: 35%;
	height: 100%;
	position: relative;
}
#parent_btn_evening_menu{
  display:none;
}
.menuitem{
  position:relative;
}
.fusion-mobile-menu-icons a {
	font-family: 'icomoon' !important;
}
#eveningmenu {
	padding: 0 8.8vw;
	display: table;
	display: flex;
    align-items: center;
    justify-content: center;
	right: 45vw;
}
#lunchmenu1{
  display:none;
}
#lunchmenu {
	padding:60px 20px;
	margin-left: 43%;
}
#lunch-menu{
   display:none;
}
span.firstlatter1 {
    font-size: 1.5em;
    position: relative;
    left: 0px;
}	
.whowearebox {
	padding-left: 15px;
}
#review {
	margin-top: -20px;
}
.fusion-carousel .fusion-carousel-item img {
	height: 100vh !important;
	width: auto;
}
@media (max-width: 1000px) {
	span.content-text {
		font-size: 20px;
	}
}
a.close:visited,
a.close {
	color: #fff;
}
a.close:hover {
	color: #fbae2c;
}
@media (max-width: 1700px) {
	/*span.firstlatter1 {
		font-size: 3.5vw !important;
		line-height: normal !important;
	}
	span.section-title {
		font-size: 2.5vw !important;
		line-height: normal !important;
	}*/
#eveningmenu {
    padding: 0px 8.78vw;
}
	span.menu-content {
		font-size: 1.5vw;
		line-height: normal;
	}
}